@charset "utf-8";
/* CSS Document */


	
#nav {

	bottom:-2;
	left:0;
	position:absolute;
	width:960px;
	margin-bottom:17px;
}

#nav ul{	
		margin:0;
		padding:0;
		float:left;

		
}

#nav li
{
display:block;
display:inline;
float:left;
margin-right:12px;
margin-top:15px;




}


#nav li.last
{
margin-right:0px !important;




}

#nav a{
	background-image:url(../images/top-nav.png);
	color: #fff;
 display:block;
 text-decoration: none; 
 font-family: 'Humanist521BT-Roman';
	font-size:15px;
	height:25px;
 width:312px;
	padding-top: 5px;
	text-align:center;


	
 }
#nav a:hover{
	color: #fff;
	text-decoration: none;
 font-family: 'Humanist521BT-Roman';
	
	}
	


body#construction a#construction_link,
body#remedial a#remedial_link,
body#rectification a#rectification_link,
 {
	color: #fff;
	text-decoration: none;
 font-family:'Humanist521BT-Roman';
	font-weight:bold;
	background-repeat:no-repeat;
}